APITags
List tag groups
List tag groups in the workspace. Use a returned id as tag_group_id when creating or moving a tag. Requires the tags:read scope.
GET
/tags/groupscurl -X GET "https://productlane.com/api/v2/tags/groups" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
limitintegerquerycursorstringquery
Response
application/json
Successful response
dataobject[]requiredpageobjectrequired
{
"data": [
{
"id": "string",
"name": "string",
"color": "string",
"created_at": "string",
"updated_at": "string"
}
],
"page": {
"cursor": "string",
"has_more": true,
"limit": 0
}
}